Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 19 Aug 2020 09:14:41 -0400

Chat transcript

	
		
			Name: Robert W Hau
		
			E-mail: [email-masked]

	Chris Wed, 08/19/20 09:11:05 am America/New_York
	
		Hello. How may I help you?
	
		HI Robert

	Robert W Hau 09:11:45 am
	
		Hello, I am looking to get pricing for a 1 full cabinet w/ 2kw of power redundant , and 300mb blended internet.

	Chris 09:11:57 am
	
		Sure 
	
		May I know which location?

	Robert W Hau 09:12:22 am
	
		Waterbury, CT

	Chris 09:12:39 am
	
		Thank you. Could you also share your phone number?

	Robert W Hau 09:13:14 am
	
		212-867-1848 x1157

	Chris 09:13:36 am
	
		Thank you. I will pass on the details to the sales team so that they can get back to you as soon as possible.
	
		Can I help you with anything else?

	Robert W Hau 09:13:57 am
	
		thank you.

	Chris 09:14:05 am
	
		You are welcome
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:14:11 am
	
		Chris archived the chat

	3m 6s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com